ifdef::pdf-theme[[[title-bar-settings,Settings]]]
ifndef::pdf-theme[[[title-bar-settings,Settings image:helgobox::generated/screenshots/elements/title-bar/settings.png[width=50, pdfwidth=8mm]]]]
== Settings

image::helgobox::generated/screenshots/elements/title-bar/settings.png[Settings, role="related thumb right", float=right]

Opens the central settings dialog.

